<?php

if (! isset($wp_did_header)):
if ( !file_exists( dirname(__FILE__) . '/wp-config.php') ) {
	if (strpos($_SERVER['PHP_SELF'], 'wp-admin') !== false) $path = '';
	else $path = 'wp-admin/';

	require_once( dirname(__FILE__) . '/wp-includes/classes.php');
	require_once( dirname(__FILE__) . '/wp-includes/functions.php');
	require_once( dirname(__FILE__) . '/wp-includes/plugin.php');
	wp_die("Parece não existir o ficheiro <code>wp-config.php</code>, que á necessário para começarmos. Mais ajuda? <a href='http://codex.wordpress.org/Editing_wp-config.php'>Temos</a>. Pode <a href='{$path}setup-config.php'>criar<code>wp-config.php</code> o ficheiro através do browser</a>, mas isso nem sempre funciona para todos os servidores. A maneira mais segura é criá-lo manualmente.", "WordPress &rsaquo; Erro");
}

$wp_did_header = true;

require_once( dirname(__FILE__) . '/wp-config.php');

wp();

require_once(ABSPATH . WPINC . '/template-loader.php');

endif;

?>
